% incipit for cantus.abc
% written by writeincipit.sh on Fri Aug 17 10:39:51 EDT 2001
originalclef=\notes{\clef "treble"}
firstnote=\notes{\key g \mixolydian   g'1    }
range=\notes{<d'4 g''4>}
modernclef=\notes{\clef "treble"}
keysignature=\notes{\key g \mixolydian }
timesignature=\notes{\time 4/4  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyrics{ _ _ }
%use this only if necessary
%\property Score.barAlways=##t
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\property Staff.barCheckNoSynchronize=##f
\bar "|."
%\property Staff.barCheckNoSynchronize=##t
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
}

%end incipit
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = "\\\\This one does not appear in the 1593 edition, and is taken from the 1606 edition."
	origin = "Canzonets, or Little Short songs to three voyces, "
	tagline = "Lily was here 1.4.6 -- automatically converted from ABC"
	title = "XXI. Love learns by laughing\\\\Cantus"
}
wordsdefaultVA = \lyrics  {
\incipitwords
Love learns by laugh-  ing first to speak, by laugh-  ing first  _  to 
speak, Then sly-  ly gains cares pas-  sing great.  Fa la la la la la  
Love learns by laugh-  ing first to speak, by laugh-  ing first  _  to  
speak, Then sly-  ly gains cares pas-  sing great.  Fa la la la la   
la. But I will laugh, but I will laugh, will laugh, but I will  
laugh with-  out that care, and bid love  _  touch me if he  _   dare. Fa la la   
la la la la la, Fa la la la la la, But I will  
laugh, but I will laugh, will laugh, but I will  
laugh with-  out that care, and bid love  _  touch me if he  _  dare. Fa la la   
la la la la la, Fa la la la la la.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"
\incipit

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key g \mixolydian   g'1    d''2.    b'4    c''4    b'4    a'4    
a'4    b'4    b'4    g'4    b'4    a'4    g'2    fis'4        g'2 ^"\large\bf A"   r4   
d''4    g''4    e''4    d''2    c''2    b'4    b'4    cis''4    a'4    c''2.    
b'4    a'4    a'4      g'1 ^"\large\bf B"     g'1    d''2.    b'4    c''4    b'4    a'4   
 a'4    b'4    b'4    g'4    b'4    a'4    g'2    fis'!4        g'2 ^"\large\bf C"   r4   
d''4    g''4    e''4    d''2    c''2    b'4    b'4      cis''!4 ^"\large\bf D"   a'4    
c''2.    b'4    a'4    a'4      g'4    d''4    d''4    d''4    e''1    r4   
d''4    d''4    d''4    f''2.    f''4    e''4    c''4    b'4    e''4      e''4  
  c''4    b'4    b'4    cis''!4    e''4    d''4    c''8    b'8    a'4    g'4    
fis'!4    g'4      fis'!2 ^"\large\bf E"   g'1    d''4    c''8    b'8      a'4    g'4    
fis'!4    e'4    d'4    d''4    c''1    b'2    a'2    a'2    b'4    d''4    
d''4    d''4          e''1 ^"\large\bf F"   r4   d''4    d''4    d''4    f''2.    f''4    
e''4    c''4    b'4    e''4      e''4    c''4    b'4    b'4    cis''!4    e''4  
  d''4    c''8    b'8    a'4    g'4    fis'!4    g'4      fis'!2 ^"\large\bf G"   g'1    
d''4    c''8    b'8      a'4    g'4    fis'!4    e'4    d'4    d''4    c''1    
b'2    a'2    a'2    b'1 ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
