\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	title = "Leave now mine eyes,"
	history = "The First Booke of Canzonets to two voyces,"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

  \key f \major
  
}
\header{instrument = "TENOR."}
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
Leave now mine eyes la --  men  --  _    _   _ _ ting, your teares doe 
but aug --  ment  this my tor --  men --  ting, Leave now mine eies la --  
men  --  _   _   _  _ ting, your teares doe but aug --  ment this my tor --  men --  ting, this my tor --  men  --    
_   _   _   _  _ ting, Death death come  _   _   _   _  thou re --  lieve  _  mee, Death come thou re --  lieve  
 _   _   _   _   mee, death come thou re --  lieve  _   _   _   me Death come  re --  lieve mee, A --  las to live for --  
sa --  ken thus doth  
grieve  _   _   _   _   _  mee, ah see now wher hee ly --  eth, Ah see, see now  
wher hee ly  --  _   _   _ eth, Then fare --  wel false un --  kinde, fare --  wel   
thy Flo --  ra dy --  eth.  Death, death  
come  _   _   _   _   thou re --  lieve  _  mee, Death come thou re --  leive  _   _   _   _   mee, Death come thou   
re --  lieve  _   _   _  mee, Death come re --  lieve mee, A --  las to live for --  sa --  ken thus doth grieve  _   _   _   _   _    
mee, Ah see now where hee ly --  eth, Ah see, see now where hee ly  --  _   _ _ eth, Then   
fare --  well falce un --  kinde, fare --  well thy Flo --  ra dy --   eth.  
}
% expanding: tenornotes.ly
tenornotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 \key f \major % %MIDI transpose -12
 % %MIDI nobarlines
 \key f \major % 1
\clef "G_8"
\transpose c c, {
   r1   g'2    g'4    a'4    bes'4    g'4    bes'4    c''4    d''2.    c''8    
bes'8    a'4    d''4    bes'4    c''4      % 2
   d''4    e''4    f''4    d''4    ees''2    c''2    d''1    g'1    r4   g'4    
g'4    a'4    bes'4    g'4      % 3
   bes'4    c''4    d''2.    c''8    bes'8    a'4    d''4    e''4    f''4    
g''4.    g''8    g''4    f''4    e''4    d''4    e''2    d''2    r4   a'4    
bes'4    c''4    d''4.    c''8      % 4
   bes'4    a'8    g'8    a'2      g'1 ^"A"   r4   g''2    d''4    f''4.    
e''8    d''8    e''8    f''4    e''4    d''4    d''4    cis''4    d''4    d''2  
  a'4    bes'4    g'4    fis'2      % 5
   g'8    a'8    bes'8    c''8    d''4    f''2    e''4    d''2    a'4    c''4   
 bes'4    g'4    fis'!2    g'4    g''4    g''4    f''4    e''2    d''2    r4   
d''4    e''4    g''4    f''4    e''4        d''4    bes'4    c''4    ees''!4    
% 6
   d''4    c''8    bes'8    a'8    g'8    a'4    g'2    r4   g''2    e''4    
g''4    f''4    e''4    d''4    c''2    r4   c''2    a'4    c''4    b'4      
% 7
   a'4    g'4    d''4.    e''8    f''4    e''4    d''2    r4   a'4    d''4    
c''4    b'!4    a'4    fis'!4    g'4    d'4        d''4    b'!4.    c''8    
d''2      g'1 ^"B"   r4   g''2    d''4      % 8
   f''4.    e''8    d''8    e''8    f''4    e''4    d''4    d''4    cis''!4    
d''4    d''2    a'4    bes'4    g'4    fis'!2    g'8    a'8    bes'8    c''8    
d''4    f''2    e''4    d''2      % 1r
   a'4    c''4    bes'4    g'4    fis'!2    g'4    g''4    g''4    f''4    e''2 
   d''2    r4   d''4    e''4    g''4    f''4    e''4    d''4    bes'4    c''4   
 ees''!4    d''4    c''8    bes'8    a'8    g'8    a'4      % 2r
   g'2    r4   g''2    e''4    g''4    f''4    e''4    d''4    c''2    r4   
c''2    a'4    c''4    b'!4    a'4    g'4    d''4.    e''8    f''4    e''4    
d''2    r4   a'4      % 3r
   d''4    c''4    b'!4    a'4    fis'!4    g'4    d'4    d''4    b'!4.    c''8 
   d''2    g'1 ^\fermata   \bar "|."   
}
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
	\addlyrics {\tenorwordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


